//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class Institutional
    {
        public int InstitutionalId { get; set; }
        public string Company { get; set; }
        public string PrivacyPolicy { get; set; }
        public string TermsAndConditions { get; set; }
        public string Faq { get; set; }
        public string Shipping { get; set; }
        public string Changes { get; set; }
        public string ShippingInfo { get; set; }
    }
}
